Subject: Re: Job | Tech Support Remote Screening
From: Tejaswini <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 15:37:49 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9988 Applicants

View All

Tejaswini
OBJECTIVE I would aim to an asset to your company and work in earnest to excel in my ability to learn quickly. I am looking for an opportunity to be among the best so that I can work harder to each my ultimate ambition of being one of them.

Shortlist

Reject

Current Designation Desktop Support Engineer L1
Current Company Ashirvad Pipes Pvt. Ltd.
Notice Period 1 Months
Previous Designation Executive
Previous Company Intelenet Global Services

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Hyderabad
Education
B.Tech/B.E.
Jawaharlal Nehru Technological University (JNTU)
Key Skills
os installation, troubleshooting, windows system administration, active directory, encryption, Intune Configuration , Ticketing, IT Service Desk, Infrastructure Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem